 #form-article {
     width:360px;
     border-radius: 7px;
	 background-color: #c8e8f7;
	 margin-top: 4px;
	 margin-bottom: 4px;
	 float: left;
}
 .label-form{
	 display:block;
     padding-top:10px;
	 margin-left: 5px;
}
 .input-form{
     display:block;
     margin-top:3px;
	 margin-left: 4px;
     position: relative;
     width:96%;
     height:25px;

}
 #textarea{
     resize: none;
     width:96%;
     margin-top:3px;
	 margin-left: 4px;
	 margin-bottom: 0px;

}

 #button {
     height:30px;
     width:80px;
	 float: right;
	 font-family: georgian;
	 font-size: 14px;
	margin-right:4px;
	border-radius: 7px;
}




























